usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-rollip.1.gz
usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-webapp-rollip.1.gz
usr/share/prism/apps/rollip@webapp.jolicloud.org/icons/default/webapp.png usr/share/pixmaps/prism-rollip.png
usr/bin/prism-rollip usr/bin/prism-webapp-rollip
